<div id="inner-notifications"></div>

<? $this->headScript()->appendFile(_st('js.php?type=js&load_key=pm')); ?>

<?= $this->headScript(); ?>
<script type="text/javascript">
    //<![CDATA[
    jwplayer.key="2Jl4iHdNg8jOvK4EtIxZ6XHOcYIYFfWQOP2O9g==";  
    //]]>
    var dashlink = '<a class="dropdown-item" href="/private-v3"><i class="fa fa-dashboard"></i>Dashboard</a>';
    $(dashlink).insertAfter('.dropdown-header');
</script>
<style>
    @media (min-width: 768px) {
        #footer { height: 115px!important;width: 100%;height: 44px;font-weight: bold;color: #fff;line-height: 44px;text-align: center;background-color: #571517;}
        #footer a { color: #fff; text-decoration: none; margin: 0 5px }
    }
    @media (max-width: 768px) {
        #footer{display: none}
    }
</style>
<div id="footer">
    <div class="r">
        <a href="/escorts/nuove">New escorts</a>|
        <a href="/escorts/independantes">Independent escort girls</a>|
        <a href="/escorts/boys">Boys</a>|
        <a href="/escorts/trans">Trans</a>

        |
        <a href="/search" rel="nofollow">Search</a>
    </div>
    <div class="clear"></div>
</div>